RubyGems Navigation menu

fluent-plugin-woothee 1.0.0

parsing by Project Woothee. See https://github.com/woothee/woothee

版本列表:

  1. 1.0.0 - February 13, 2017 (9.5 KB)
  2. 0.2.2 - February 13, 2017 (11.0 KB)
  3. 0.2.1 - January 13, 2016 (11.0 KB)
  4. 0.2.0 - October 18, 2015 (11.0 KB)
  5. 0.1.1 - March 26, 2015 (9.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (2):

  • fluentd >= 0.14.0
  • woothee >= 1.0.0
  • Development 依赖关系 (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • 所有者:

    作者:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    b5b440d16ef11c1be7fd9db104c5399737f50f510ad5cd517decb1a53f6a65ca

    下载总次数 28,284

    这个版本 5,280

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: